xfs
[Top] [All Lists]

Re: Pid: 8345, comm: rsync Not tainted 2.6.32.22intel #1

To: Tore Høivaag <tore.hoivaag.larsen@xxxxxxxxxxxxxx>
Subject: Re: Pid: 8345, comm: rsync Not tainted 2.6.32.22intel #1
From: Emmanuel Florac <eflorac@xxxxxxxxxxxxxx>
Date: Tue, 26 Oct 2010 13:47:03 +0200
Cc: Stefan Priebe - Profihost AG <s.priebe@xxxxxxxxxxxx>, "xfs@xxxxxxxxxxx" <xfs@xxxxxxxxxxx>
In-reply-to: <CFFC47E79E870F4EBAD0CA24D8CD7652ED04A5F7F8@xxxxxxxxxxxxxxxxxxxxxxxxxxxx>
Organization: Intellique
References: <4CC67450.9020602@xxxxxxxxxxxx> <20101026092205.086c0d89@xxxxxxxxxxxxxx> <4CC68249.7050409@xxxxxxxxxxxx> <20101026094111.48670eb7@xxxxxxxxxxxxxx> <4CC688FE.7010206@xxxxxxxxxxxx> <20101026130103.7cc43aec@xxxxxxxxxxxxxxxxxxxx> <4CC6B56B.7020007@xxxxxxxxxxxx> <CFFC47E79E870F4EBAD0CA24D8CD7652ED04A5F7F8@xxxxxxxxxxxxxxxxxxxxxxxxxxxx>
Le Tue, 26 Oct 2010 12:30:22 +0100
Larsen, Tore Høivaag <tore.hoivaag.larsen@xxxxxxxxxxxxxx> écrivait:

> You should keep the driver and firmware ins sync wither kernel.
> Choose e.g. latest 9.4.3 iso for 2.6.9, and 9.5.3 for
> RHEL5/SLES11/Fedora13. Do not use 9.5.3 firmware with RHEL4/SLES10
> native driver. If I remeber correctly tw_update doesn't even let you
> mix a downgrade driver with new firmware, and vs.versus.

Yes, it will complain in case your driver/api isn't compatible with the
newer firmware. Of course, only actually upgrade if it tells you :
"proceed to update".

However I'm pretty sure 2.6.23 is safe for 4.x firmware (2.6.24
definitely is).

-- 
------------------------------------------------------------------------
Emmanuel Florac     |   Direction technique
                    |   Intellique
                    |   <eflorac@xxxxxxxxxxxxxx>
                    |   +33 1 78 94 84 02
------------------------------------------------------------------------

<Prev in Thread] Current Thread [Next in Thread>